*{
    padding: 0;
    margin: 0;
}
@font-face {
    font-family: 'klir';
    src: url('fonts/Armguard.ttf');
}
body {
    background-image: url(mqhC.jpg);
    background-position: center top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-align: center;
    
}
h1{
    margin: auto;
    width: 50%;
    padding: 10px;
    font-size: 16em;
    color: rgb(21, 25, 31);
    font-family: 'klir', serif;
    /* transform: rotate(-45deg); */
}